.datePhotoSection
{
	margin: 20px 0px;
	font-size: 16px;
}

.photoGallWrap h2
{
	cursor: pointer;
}

.photoGallWrap .sectionLink
{
	top: 25px;
	position: relative;
	text-decoration: underline;
	font-size: 16px;
}

.photoGallWrap
{
	margin-top: 0px;
}

.photoGallWrap .photoWrap
{
	margin-top: 13px;
}
.photoGallWrap .imgWrap
{
	width: 100%;
	height: 100px;
	margin-bottom: 20px;
	background-repeat: no-repeat;
    /*background-size: cover;*/
    background-position: center center;
    border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border: 0px solid #000000;
	overflow: hidden;
}

.photoGallWrap .imgWrap a
{
	display: block;
	width: 100%;
	height: 100%;
	text-align: center;
	transition: 0.3s;
	
}

.photoGallWrap .imgWrap a:hover
{
	transition: 0.3s;
}

.photoGallWrap .imgWrap a i
{
	font-size: 25px;
    top: 50%;
    margin-top: -27.5px;
    color: #e10832;
    transition: 0.3s;
    opacity: 0;
    padding: 15px;
    -moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
}

.photoGallWrap .imgWrap a:hover i
{
    transition: 0.3s;
    opacity: 0.9;
    background: rgba(21, 33, 46, 0.85);
}